Bug 12407 - Default behaviour at startup
Default behaviour at startup
Product: Red Hat Linux
Classification: Retired
Component: vim (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2000-06-17 22:17 EDT by osman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-17 22:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description osman 2000-06-17 22:17:05 EDT
Is it possible to make the default behaviour when multiple files are given 
at command promt it will open a window for them?
Im talking about setting the "-o" option as default, its realy handy cause 
it doesnt affect single file operation and is desirable MOST of the times 
when starting with multiple files.
Comment 1 Bernhard Rosenkraenzer 2000-06-18 09:52:52 EDT
The maintainer of vim doesn't like the idea, so we won't patch it in.

Note You need to log in before you can comment on or make changes to this bug.